defaults:
  - env_setup: baseline
  - disturbance_setup: baseline
  - action_setup: paper
  - output_setup: baseline
  - objective_setup: paper
  - scenario_setup: baseline
  - gym_setup: baseline
  - _self_
tracking_enabled: true
wandb_settings:
  project: adanowo-simulator
  mode: online
physical_execution: false
parallel_execution: false # warning: if your own code uses pytorch, using multiprocessing will result in an unsolved bug setting your own tensors to zero: https://discuss.pytorch.org/t/pytorch-multiprocessing-with-cuda-sets-tensors-to-0/179117/11
num_experiment_steps: 100